Page MenuHomeFreeBSD

multimedia/makemkv: Update to 1.17.2
ClosedPublic

Authored by zirias on Oct 22 2022, 7:33 AM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Jul 9, 10:49 PM
Unknown Object (File)
May 20 2024, 4:13 PM
Unknown Object (File)
May 20 2024, 4:12 PM
Unknown Object (File)
May 17 2024, 10:34 PM
Unknown Object (File)
May 17 2024, 10:22 PM
Unknown Object (File)
May 11 2024, 6:26 AM
Unknown Object (File)
May 11 2024, 4:55 AM
Unknown Object (File)
May 10 2024, 6:58 PM
Subscribers

Details

Summary

Changelog:

  • Improved handling for discs with mastering errors
  • Small improvements and bugfixes

Also drop DIST_SUBDIR as there are only two "extra" distfiles left, one
of them already shared with audio/fdk-aac, the other potentially shared
when multimedia/ffmpeg is updated.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Macro stlgtm:

Feel free to push updates that only touch DISTVERSION/distinfo directly with implicit approval: Approved by: tcberner (mentor, implicit)

This revision is now accepted and ready to land.Oct 29 2022, 10:41 AM
This revision was automatically updated to reflect the committed changes.